/* Style sheet header */
#logo{width:180px;height:84px;float:left;display:block;margin:28px 0 10px 20px;background:url("tl_files/imagenes/layout/logo-cpmx4.png") left top no-repeat;text-indent:-9999px;}
#logotelefonica{width:158px;height:10px;float:right;display:block;margin:30px 30px 20px 10px;padding-top:61px;text-align:center;background:url("tl_files/imagenes/header/logo_movistar2.png") left top no-repeat;font-family:arial, helvetica, sans-serif;font-size:10px;color:#666;}
#logosecretaria{width:282px;height:10px;float:right;display:block;margin:30px 15px 10px;padding-top:61px;text-align:center;background:url("tl_files/imagenes/header/logo_secretaria2.png") left top no-repeat;font-family:arial, helvetica, sans-serif;font-size:10px;color:#666;}
#logoconsejocomunicacion{width:118px;height:10px;float:right;display:block;margin:30px 10px 10px;padding-top:61px;text-align:center;background:url("tl_files/imagenes/header/consejocomunicacion.png") left top no-repeat;font-family:arial, helvetica, sans-serif;font-size:10px;color:#666;}
div#lay_extra{width:180px;float:left;}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
.clear_right{clear:right;}
